---
references:
- id: Bennett2018Rethinking
  author:
    - family: Bennett
      given: Andy
    - family: Guerra
      given: Paula
  citation-key: Bennett2018Rethinking
  container-title: DIY Cultures and Underground Music Scenes
  ISBN: 978-1-315-22650-7
  issued:
    - year: 2018
  number-of-pages: '12'
  publisher: Routledge
  title: Rethinking DIY culture in a post-industrial and global context
  type: chapter

- id: Mannell2022Alternative
  accessed:
    - year: 2022
      month: 10
      day: 8
  author:
    - family: Mannell
      given: Kate
    - family: Smith
      given: Eden T.
  citation-key: Mannell2022Alternative
  container-title: Social Media + Society
  DOI: 10.1177/20563051221122448
  ISSN: 2056-3051
  issue: '3'
  issued:
    - year: 2022
      month: 7
      day: 1
  language: en
  page: '20563051221122448'
  publisher: SAGE Publications Ltd
  title: >-
    Alternative Social Media and the Complexities of a More Participatory
    Culture: A View From Scuttlebutt
  type: article-journal
  volume: '8'

- id: Matias2017Governing
  author:
    - family: Matias
      given: J Nathan
  citation-key: Matias2017Governing
  issued:
    - year: 2017
  language: en
  title: Governing human and machine behavior in an experimenting society
  type: thesis
  URL: >-
    https://www.media.mit.edu/publications/governing-human-and-machine-behavior-in-an-experimenting-society/
...
